/* this is a custom CSS stylesheet */
@font-face {
    font-family: DINPro;
    src: url(fonts/DINPro-Regular.woff);
	src: url('fonts/DINPro-Regular.woff') format('woff')
}
h1,h2 {
    text-transform: uppercase;
    font-weight: bold;
}
h2.teaser{
	text-transform: none;
    font-size: 25px;
    font-weight: normal;
}
h2.header::before {
	content: '>';
	color:#cc0000;
	padding-right:5px;
	font-size: 40px;
  } 
h4 {
font-family:"DINPro";
padding:15px;
font-size:28pt;
font-weight:600;
}
h3 {
font-family:"DINPro";
font-size:15pt;
font-weight:600;
}
.gray-teaser{
	background-color: #f2f2f2;
    padding: 30px;
    min-height: 360px;
    margin-top: 30px;
}
.gray-teaser h2:before{
	content: "___";
    color: #cc0000;
    display: block;
    padding-bottom: 20px;
}
.teaser-knap{
	position: absolute;
    right: 15px;
    bottom: 0px;
    height: 75px;
    width: 75px;
    border-radius: 0;
	z-index: 2;
	color: #fff;
    background-color: #ed353e;
    border-color: #ed353e;
}
.teaser-knap svg{
	padding: 25px;
}

.gray-teaser .teaser-knap{
	left:25px;
	bottom:90px;
	background-color:transparent;
}

.red{
	color:#cc0000;
}
.tagsten .field{
	min-height:125px;
}
/* 
.forward a, .backward a{
	background-color:#f2f2f2;
	text-align:center;
	padding: 10px;
	color:#000;
	display: block;
}
*/
.nav {
font-family:"DINPro";
border:0px;
background-color:#F1F1F1;
font-size:20pt;
}
.opsummering{
	border:1px solid #000;
	position:fixed; 
	max-width:250px;
}
.roof_type {
	font-family:"DINPro";
	width:100%;
	cursor: pointer;
}

.roof_type2 {
	font-family:"DINPro";
	width:100%;
	text-align:center;
	display:block;
	color:black;
}

.roof_type:hover {
	//background-color:#D6DBDD;
	text-decoration: none;
	color:black;
}

.textfield {
	border:0px;
	outline:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	background-color:#EFF0F0;	
	font-family:"DINPro";
	margin-bottom:10px;
	color:black;
	width:100%;
}

.textfieldwithspan{
	width:95% !important;
	border-radius: 0px;
}

.textfieldtext {
	border:0px;
	outline:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	border-radius:10px;
	font-family:"DINPro";
	margin-bottom:10px;
	color:black;
}


.textfieldspan {
	height: 40px;
	width: 40px;
	display:inline-block;
	padding: 12px 0 0 15px;
	border-radius:10px;
	margin:0 0 0 -40px;
}


input[type=checkbox] {
	display:none;
}

.kundedata input[type=checkbox] {
	display:block;
}

input[name=tilbudsnr]{
color: #828482;
}

#kunde input[type=checkbox] {
    display: block;
}
input[type=checkbox] + label
{
	background-color: #EFF0F0;
	height: 40px;
	width: 40px;
	display:inline-block;
	padding: 0 0 0 0px;
	border-radius:10px;
}
input[type=checkbox]:checked + label
{
	background-color: #8EADD8;
	height: 40px;
	width: 40px;
	display:inline-block;
	padding: 0 0 0 0px;
	border-radius:10px;
}

input[type=radio] {
	display:none;
}
 
input[type=radio] + label
{
	background-color: black;
    padding: 10px;
	color: #FFF;
	width: 100%;
}
input[type=radio]:checked + label
{
	background-color: #cc0000;
}
input[type=radio] + label::before
{
	content: "";
	transform: none;
    width: 15px;
    height: 15px;
    border-radius: 7000px;
    top: 1px;
    left: 0;
	right: 10px;
	left: auto!important;
	border: 1px solid #FFF;
	background: transparent;
	margin: 3px 8px 0px 0px;
    display: block;
    float: left;
}
input[type=radio] + label::after
{
    border: none;
    content: ''!important;
    width: 9px;
    height: 9px;
    line-height: 15px;
    left: 28px;
    position: absolute;
    background-color: transparent;
    margin-top: 6px;
    border-radius: 7000px;
}
input[type=radio]:checked + label::before
{
	background: transparent;
}
input[type=radio]:checked + label::after
{
	background: #FFF;
}

input[type=radio][disabled]+ label{
	background-color: #808080;
}

#tagtype input[type=radio] + label::before
{
    float: right;
}
#tagtype input[type=radio] + label::after
{
	right: 36px;
	left:auto;
    position: absolute;
    margin-top: 6px;
}

#farvevalg input[type=radio] + label::after
{
	right: auto;
	left:18px!important;
    position: absolute;
    margin-top: 5px;
}

.dekningsbredde span{
	line-height: 30px;
}

.dekningsbredde label span{
	line-height: 20px;
}
.knap{
	background-color:#2b2e30;
	padding:10px;
	list-style-type: none;
}
.knap a{
	color:#FFF;
	display: block;
	font-family: "DINPro";
    font-size: 12pt;
}
.radiotext {
	font-family:"DINPro";
	display:inline-block;
}

select {
	outline:0px;
	border:0px;
	font-size:14pt;
	height:38px;
	padding:6px;
	display:block;
	float:left;
	background-color:#EFF0F0;
	border-radius:10px;
	/*background: #EFF0F0 url(../img/arrow.png) no-repeat right;
	background-position: 100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	padding-right:40px;*/
}


select option {
	padding:5px;

}

.beregn_table{
	width:100%;
	margin-bottom: 20px;
	
}
.beregn_table th{
	background-color:lightgray;
}

.beregn_table .first{
	font-weight:bold;
}
.checkbox .checked label{
    background-color: #cc0000!important;
}
.tagtype{
	min-height: 325px;
}
.spinbox-up{
	float:right;
	height: 30px;
    background-color: transparent;
	border: 0px;
	color: #FFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 11px;
}
.spinbox-down{
	float:left;
	height: 30px;
    background-color: transparent;
	border: 0px;
	color: #FFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 11px;
}
.spinbox-input{
	float:right;
	width:31px!important;
	height: 30px;
	box-shadow: none!important;
	margin: 0px 4px;
	background-color: transparent!important;
	color:#FFF;
	text-align: center;
}
.summaryText {
	padding-top: 60px; 
	font-weight: bold;
}
#imgcont, #imgcont3d{
	display: none;
}

.disabled-link {
	  pointer-events: none;
	  cursor: default;
	  text-decoration: none;
	  color: grey;
}

.stepper-wrapper {
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
  }
  .stepper-item {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	flex: 1;
  
	@media (max-width: 768px) {
	  font-size: 12px;
	}
  }
  /* 
  .stepper-item::before {
	position: absolute;
	content: "";
	border-bottom: 1px solid #ed353e;
	width: 100%;
	top: 15px;
	left: -50%;
	z-index: 2;
  }
 
  .stepper-item::after {
	position: absolute;
	content: "";
	border-bottom: 1px solid #ccc;
	width: 100%;
	top: 15px;
	left: 50%;
	z-index: 2;
  }
  */
  .stepper-item .step-counter {
	position: relative;
	z-index: 5;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #f6f6f6;
	margin-bottom: 6px;
	border: 1px solid #ed353e;
  }
  
  .stepper-item.active {
	font-weight: bold;
  }
  
  .stepper-item.completed .step-counter {
	background-color: #ed353e;
  }
  
  /*
  .stepper-item.completed::after {
	position: absolute;
	content: "";
	border-bottom: 1px solid #ed353e;
	width: 100%;
	top: 15px;
	left: 50%;
	z-index: 3;
  }
  */
  .stepper-item:first-child::before {
	content: none;
  }
  .stepper-item:last-child::after {
	content: none;
  }
  

@media only screen and (max-width:767px) {
	/*Mobil udseende*/
	.opsummering{
		position:relative; 
		max-width:none;
		border:0;
	}
	.tagtype{
		display:grid;
	}
  }
  

